Subject: Re: [patch 00/11] ps3av/3fb patches for 2.6.25

From: Andrew Morton <[email-masked]>
Date: Sat, 26 Jan 2008 22:01:39 -0800

> On Fri, 25 Jan 2008 16:06:23 +0100 Geert Uytterhoeven <[email-masked]> wrote:
> Hare are the ps3av/fb patches for 2.6.25:

I would have to say: it's a bit late to be submitting things of this nature
for 2.6.25.  Given the mess everyone has made of everything there's little
chance that I'll be able to do a 2.6.24-mm1 so this stuff basically goes
into mainline without public testing.

I don't think many people care much about ps3 so whatever.  But if it were
core code or a popular driver then I would probably slip this back to
2.6.26.

We haven't heard from Tony in a while so I guess I'm fbdev maintainer
again.  Be afraid.